你好,游客 登录 注册 搜索
背景:
阅读新闻

Mozilla Network Security Services (NSS)内存破坏漏洞(CVE-2017-5461)

[日期:2017-05-13] 来源:Linux社区  作者:Linux [字体: ]
Mozilla Network Security Services (NSS)内存破坏漏洞(CVE-2017-5461)


发布日期:2017-05-12
更新日期:2017-05-13

受影响系统:

Mozilla Network Security Services < 3.21.4
Mozilla Network Security Services 3.30.x < 3.30.1
Mozilla Network Security Services 3.29.x < 3.29.5
Mozilla Network Security Services 3.22.x < 3.28.4

描述:


BUGTRAQ  ID: 98050
CVE(CAN) ID: CVE-2017-5461

Mozilla Network Security Services是一组支持跨平台开发安全客户端与服务器应用程序的程序库。

Mozilla Network Security Services (NSS) < 3.21.4, 3.22.x < 3.28.4, 3.29.x < 3.29.5, 3.30.x < 3.30.1版本,在实现上存在安全漏洞,可使远程攻击者利用此漏洞造成拒绝服务。

<*来源:Ronald Crane
  *>

建议:


厂商补丁:

Mozilla
-------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://bugzilla.mozilla.org/show_bug.cgi?id=1344380
https://developer.mozilla.org/en-US/docs/Mozilla/Projects/NSS/NSS_3.21.4_release_notes
https://developer.mozilla.org/en-US/docs/Mozilla/Projects/NSS/NSS_3.28.4_release_notes
https://developer.mozilla.org/en-US/docs/Mozilla/Projects/NSS/NSS_3.29.5_release_notes
https://developer.mozilla.org/en-US/docs/Mozilla/Projects/NSS/NSS_3.30.1_release_notes
https://www.mozilla.org/en-US/security/advisories/mfsa2017-10/#CVE-2017-5461
https://www.mozilla.org/en-US/security/advisories/mfsa2017-11/#CVE-2017-5461
https://www.mozilla.org/en-US/security/advisories/mfsa2017-12/#CVE-2017-5461
https://www.mozilla.org/en-US/security/advisories/mfsa2017-13/#CVE-2017-5461

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-05/143723.htm

linux
相关资讯       Mozilla Network Security Services 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款